#main {
	width: 790px;
	background-color: #5B5690;
                border: 1px solid #000066;
	}

#main2 {
	padding: 0px;
	position: relative;
	width: 792px;
	left: 0px;
	height: auto;
	top: 0px;
	margin: 0px;
	border: thin solid #000066;
	background-color: #5B5690;
}

.leftText {
                margin:20px;
}

.pullText {
                margin:10px;
}

.mail {
                margin-top:5px;
}

#textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	background-color: #99CCFF;
	margin: 10px;
	padding: 20px;
	color: #14274F;
}
#leftnav {
	position:relative;
	width:200px;
	z-index:1;
	left: 30px;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #56317E;
	float: left;
	border: 1px solid #3C90BE;
                margin-bottom:20px;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
}
#content {
	padding: 0px;
	position: relative;
                float:left;
                width: 500px;
	left: 50px;
	height: auto;
	top: 10px;
	margin: 0px;
	border: none;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
                line-height: 22px;
	color: #FFFFFF;
}

#rightnav {
	float:right;
                width:160px;
	z-index:1;
	margin-top:45px;
                margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #56317E;
	border: 1px solid #3C90BE;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #3C90BE;
	text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	text-align: left;
                margin-bottom: 0px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
                margin-bottom: 0px;
	color: #FF9900;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
                color: #FF9900;
	margin-bottom: 0px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
                color: #FF9900;
	margin-bottom: 0px;
}

hr {
  border: 0;
  width: 100%;
  align:center;
  color: #F93;
  height: 1px;
}

.navText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
                margin-bottom: 0px;
                padding-right:10px;
	line-height: 12px;
	color: #FF9900;
                text-align: right;
}

.copyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 19px;
	color: #FF9900;
                text-align: center;
}

.notesText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
                text-align: center;
}

.popupText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
                line-height: 13px;
                text-align: center;
}

blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
                text-align: justify;
                margin; 25px;
                border-top: 1px solid #0099cc;
                border-bottom: 1px solid #0099cc;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
                margin-bottom: 0px;
	line-height: 14px;
	color: #FF9900;
                text-align: left;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}



.searchBox {
                width: 300px;
                border: 1px solid #FFFFFF;
}

.pullQuote {
                width: 300px;
                height: 150px;
                overflow: hidden;
                background-color:#333366;
                border: 1px solid #3C90BE;
}

.pullQuoteSm {
                width: 200px;
                height: 98px;
                border: 1px none #3C90BE;
                background-image: url(images/PullBGSm.gif);
}

.maillistbox {
                width: 160px;
                height: 130px;
                border: 1px none #3C90BE;
                background-image: url(images/maillistbanner-lg.gif);
                background-repeat:no-repeat;
                font-family: verdana,trebuchet,sans-serif;
                font-size: 10px;
                line-height:13px;
                padding-top:10px;
}

/* THE FOLLOWING CSS IS USED WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #333333;
 font-weight: bold;
}

/*  Navigational links in the header of mini-calendar  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #006699;
 font-family: verdana, trebuchet, sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #99CCFF; text-decoration: none;}
.navlinks a:visited { color:  #99CCFF; text-decoration: none;}
.navlinks a:active  { color:  #003366; text-decoration: none;}
.navlinks a:hover   { color:  #99CCFF; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}
.weblog {
	padding-right: 20px;
	padding-left: 20px;

}
a:link {
	color: #99CCFF;
	text-decoration: none;
                font-weight: bold;
}
a:visited {
	color: #99CCFF;
	text-decoration: none;
                font-weight: bold;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
                font-weight: bold;
}
a:active {
	color: #CCCCFF;
                font-weight: bold;
}
iframe {
	border: #006699;
	scrollbar-face-color:#9999FF; 
scrollbar-shadow-color: #9999CC; 
scrollbar-highlight-color: #CCCCFF; 
scrollbar-3dlight-color: #CCCCFF; 
scrollbar-darkshadow-color: #333333; 
scrollbar-track-color: #CCCCFF; 
scrollbar-arrow-color: #333333;
}
.printText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
#border {
	height: 420px;
	width: 798px;
	background-color: #004181;
	border-top: 0px solid #0F2850;
	border-right: 2px solid #0F2850;
	border-bottom: 2px solid #0F2850;
	border-left: 2px solid #0F2850;
}